import '../../domain/entities/payment_summary.dart';
import '../../domain/entities/payment_transaction.dart';

abstract class PaymentsRemoteDataSource {
  Future<PaymentSummary> fetchPaymentSummary();
  Future<List<PaymentTransaction>> fetchPaymentHistory(String period);
}
